<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="userList.css" type="text/css" rel="stylesheet">
</head>
<body>
    <div class = "contain mx-auto">
        <div class = "header">
            <div class = "headerlist">
                <ul>
                    <li href="">ログアウト</li>
                    <li>ユーザ名さん</li>
                </ul>
            </div>
        </div>

        <div class = "main">
            <h1>ユーザー覧</h1>
            <p href="">新規登録</p>
            <form action="" method="">
                <ul>
                <li>ログインID<input class ="user" type = "text" name=""></li>
                <li>ユーザー名<input class = "user" type = "text" name=""></li>
                <li>生年月日<input class = "seinengappi1" type="date" name="calendar" max="9999-12-31"><span>~</span><input class= "seinengappi2" type="date" name="calendar" max="9999-12-31"></li>
                </ul>
                <input class ="contact-search" type="submit" value="検索">
            </form>
            <table border="1" width=100%>
                <tr>
                    <th >ログインID</th>
                    <th >ユーザー名</th>
                    <th >生年月日</th>
                    <th ></th>
                </tr>
                <tr>
                    <td>id0001</td>
                    <td>田中太郎</td>
                    <td>1989年04月26日</td>
                    <td ><botton onclick="" class="blue" >詳細</botton><botton onclick="" class ="green">更新</botton><botton onclick="" class="red">削除</botton></td>
                </tr>
                <tr>
                    <td>id0002</td>
                    <td>佐藤二郎</td>
                    <td>2001年11月12日</td>
                    <td><botton onclick="" class="blue">詳細</botton><botton onclick="" class = "green">更新</botton><botton onclick="" class = "red">削除</botton></td>
                </tr>
                <tr>
                    <td>id0003</td>
                    <td>佐川真司</td>
                    <td>2000年01月01日</td>
                    <td><botton onclick="" class = "blue">詳細</botton><botton onclick="" class = "green">更新</botton><botton onclick="" class = "red">削除</botton></td>
                </tr>
            </table>
        </div>
    </div>
</body>
</html>
